/**
Theme Name: Akuht Childtheme
Author: Farbweiss Media
Author URI: https://www.farbweiss.ch
Description: Childtheme for Akuht Website - based on Astra Theme Framework
Version: 2.2.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: akuht-childtheme
Template: astra
*/

/** Fonts embedded **/

/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('fonts/montserrat-v14-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Regular'), local('Montserrat-Regular'),
       url('fonts/montserrat-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/montserrat-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/montserrat-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/montserrat-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/montserrat-v14-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-600 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('fonts/montserrat-v14-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Montserrat SemiBold'), local('Montserrat-SemiBold'),
       url('fonts/montserrat-v14-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/montserrat-v14-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/montserrat-v14-latin-600.woff') format('woff'), /* Modern Browsers */
       url('fonts/montserrat-v14-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/montserrat-v14-latin-600.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('fonts/open-sans-v17-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('fonts/open-sans-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v17-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('fonts/open-sans-v17-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
       url('fonts/open-sans-v17-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v17-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v17-latin-600.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v17-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v17-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/** Default **/
body, button, input, select, textarea
{
    font-family: "Open Sans" !important;
}
h1, h2, h3, h4, h5, h6
{
    font-family: "Montserrat" !important;
}

blockquote
{
    margin: .5em .5em .5em 0;
    padding: .6em 1.2em;
    font-size: 1.1em;
    line-height: 1.75em;
}

ol, ul
{
    margin: 0 0 1.5em 1.5em;
}
li>ol, li>ul
{
    margin-left: 1em;
}


/** Header **/
.main-header-bar,
.ast-above-header.ast-above-header-bar
{
    border-top: 5px solid #5F902E;
}

.ast-site-header-cart i.astra-icon:after
{
    background: red !important;
    color: #ffffff;
    top: 0;
    right: -6px;
}
.ast-header-break-point .ast-below-header
{
    padding: 1em 0 .25em;
}

#ast-fixed-header .ast-below-header
{
    background-color: #5F902E;
}


/** Menu **/
.site-header a .ast-menu-description, .site-header a .sub-arrow
{
    display: none;
}

.menu-text i.fas
{
    font-size: .85em;
}


/** Shadow for Box Layout **/
main#main,
.astra-advanced-hook-5558 .elementor-widget-container,
.astra-advanced-hook-5565 .elementor-widget-container
{
    border-left: 2px solid rgba(0, 0, 0, 0.1);
    border-right: 2px solid rgba(0, 0, 0, 0.1);
    /* box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.2); */
}

.astra-advanced-hook-5401 .elementor-widget-container,
.astra-advanced-hook-5413 .elementor-widget-container,
.astra-advanced-hook-5438 .elementor-widget-container,
.astra-advanced-hook-5418 .elementor-widget-container,
.astra-advanced-hook-5465 .elementor-widget-container,
.astra-advanced-hook-5501 .elementor-widget-container,
.astra-advanced-hook-5472 .elementor-widget-container,
.astra-advanced-hook-5483 .elementor-widget-container,
.astra-advanced-hook-5507 .elementor-widget-container,
.astra-advanced-hook-5520 .elementor-widget-container,
.astra-advanced-hook-5524 .elementor-widget-container,
.astra-advanced-hook-5537 .elementor-widget-container,
.astra-advanced-hook-5699 .elementor-widget-container
{
    border-left: 2px solid rgba(0, 0, 0, 0.1);
    border-right: 2px solid rgba(0, 0, 0, 0.1);
    /* box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.3); */
}

/** Logout button for users **/
li#menu-item-5735
{
    background: #595959;
}

.ast-below-header .ast-addon-cart-wrap
{
    margin-bottom: -3px;
}

/** Content Heading Styles **/

/* Astra v4x design fixes */
.ast-above-header.ast-above-header-bar
{
    border-top: 5px solid #5F902E;
}
.page .entry-header,
.ast-single-post .entry-header.ast-header-without-markup
{
    margin-bottom: 1.5em;
}
.ast-site-header-cart .ast-addon-cart-wrap i.astra-icon:after,
.ast-theme-transparent-header .ast-site-header-cart .ast-addon-cart-wrap i.astra-icon:after
{
    top: -15px;
    left: 65%;
}
.ast-inline-search.ast-search-menu-icon .search-submit
{
    right: 0;
    padding: 8px;
    top: 0;
    color: #FFF;
    background-color: #5f902e;
    border: 1px #5f902e;
}
.ast-inline-search.ast-search-menu-icon .search-submit:hover
{
    background-color: #595959;
    border: 1px #595959;
}
.main-header-bar .main-header-bar-navigation .page_item_has_children > a:after,
.main-header-bar .main-header-bar-navigation .menu-item-has-children > a:after,
.menu-item-has-children .ast-header-navigation-arrow:after
{
    display: none;
}
.astra-cart-drawer .astra-cart-drawer-header .astra-cart-drawer-title
{
    color: #5f902e;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 115%;
}

h1.entry-title
{
    /* -webkit-box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.03);
    box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.03); */
    border-bottom: 2px solid rgba(0, 0, 0, 0.1);
    padding-left: 5px;
    padding-right: 5px;
}

header.entry-header.ast-no-thumbnail.ast-no-meta
{
    margin-left: -25px;
    margin-right: -25px;
}

.ast-header-break-point .ast-below-header-section-separated .ast-below-header .ast-button-wrap
{
    padding-right: 20px;
}

/** Tweaking search box header **/
.ast-search-menu-icon .search-form button.search-submit,
.ast-search-menu-icon .search-form button.search-submit:active
{
    padding: 0 4px;
    padding: 4px 8px;
    border: 1px solid #5f902e;
    background: #5f902e !important;
}
.ast-search-menu-icon .search-form button.search-submit:hover
{
    padding: 0 4px;
    padding: 4px 8px;
    border: 1px solid #595959;
    background: #595959 !important;
}

@media (max-width: 768px)
{
    .ast-header-break-point .ast-builder-menu-1 .menu-item.menu-item-has-children > .ast-menu-toggle 
    {
        color: #FFF !important;
    }
}

/** Contact Form FF **/

.sdg-disclaimer,
.ff-el-group.sdg-disclaimer.ff-el-input--content 
{
    margin-top: -25px;
}

/** Woocommerce Notice **/
.woocommerce-store-notice, p.demo_store
{
    padding: 15px !important;
    background-color: #4f7a24;
}

/** Sidebars **/

/* Astra v4.3 fix */
.ast-woo-sidebar-widget ul
{
    list-style-type: none;
}
.sidebar-main div#block-6 h2
{
    font-size: 18px;
    font-weight: 600;
    font-family: inherit;
    line-height: 1.23em;
    margin-top: 25px;
    margin-bottom: -25px;
}

li.woocommerce-mini-cart-item.mini_cart_item .ast-product-name
{
    font-size: 13px;
    font-weight: bold;
}
.woocommerce .widget_shopping_cart .woocommerce-mini-cart__buttons .checkout.wc-forward
{
    text-align: center;
}
.wp-element-button, .wp-block-button__link
{
    background-color: #5f902e;
}
.wp-element-button:hover, .wp-block-button__link:hover
{
    background-color: #595959;
}

#secondary
{
    margin: 0;
}

/* Astra v4x design fixes */
p.woocommerce-mini-cart__empty-message
{
    font-size: 14px;
    line-height: 18px;
}
ul.product-categories li
{
    margin-bottom: 0 !important;
}
.ast-mini-cart-empty
{
    display: none;
}
.astra-cart-drawer .astra-cart-drawer-content .woocommerce-mini-cart-item .ast-mini-cart-price-wrap
{
    float: unset;
    margin-top: 0.75em;
    max-width: initial;
    line-height: 1em;
}
ul.woocommerce-mini-cart.cart_list.product_list_widget .product-subtotal .product-tax,
ul.woocommerce-mini-cart.cart_list.product_list_widget .product-total .product-tax, .wgm-tax
{
    font-size: 10px !important;
}
ul.woocommerce-mini-cart.cart_list.product_list_widget .ast-mini-cart-price-wrap
{
    margin-top: 10px;
}
.woocommerce .widget_shopping_cart .total,
.woocommerce.widget_shopping_cart .total
{
    border-top: 0;
}

/** Shop Pages **/

.woocommerce-js div.product form.cart .reset_variations 
{
    color: #FFF;
    font-weight: bold;
    font-size: 0.85em;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 5px 15px;
    opacity: 1;
}

/* Astra Theme v3.9x fix */
.woocommerce div#primary
{
    margin-top: 0;
}

.ast-site-header-cart.ast-menu-cart-fill i.astra-icon
{
    font-style: normal !important;
    font-size: 1.25em;
}

.woocommerce main#main
{
    border-left: 0;
    padding-right: 50px;
}
.woocommerce .widget_shopping_cart .woocommerce-mini-cart__buttons a,
a.button.checkout.wc-forward
{
    width: 100%;
}
.woocommerce .widget_shopping_cart .woocommerce-mini-cart__buttons .checkout.wc-forward
{
    margin-left: 0;
    margin-top: .5em;
}
.woocommerce ul.products li.product .price, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce ul.products li.product .price ins, .woocommerce div.product p.price ins, .woocommerce div.product span.price ins
{
    font-weight: 600;
}
.ast-woocommerce-container
{
    padding-top: 1.5em;
}

.woocommerce_de_versandkosten
{
    margin-bottom: -5px;
}

.ast-quick-view-text:hover {
    background: #595959;
    padding: 5px 0;
}
.ast-quick-view-text {
    background: #5F902E;
    padding: 5px 0;
}

#tab-tab-sonderangebot h2
{
    display: none;
}

/** No Badge for Variable Products Discounts **/

#product-4856 span.onsale.circle,
#product-6331 span.onsale.circle
{
    display: none;
}

/** Customer Account **/
.woocommerce-account div#primary,
.logged-in div#primary
{
    padding-top: 1.5em;
    /* padding-right: 20px; */
    padding-bottom: 1.5em;
    background: #FFF;
}
.woocommerce-account main#main,
.logged-in main#main
{
  border-left: 0;
  border-right: 0;
}
.woocommerce-account .woocommerce.widget_shopping_cart .buttons a,
.logged-in .woocommerce.widget_shopping_cart .buttons a
{
    width: 100%;
    margin-bottom: 10px;
}

/** Checkout Styling **/

.woocommerce-checkout #payment ul.payment_methods li 
{
    line-height: 2.5em;
}

/* Astra v4x design fixes */

.woocommerce-js form .form-row textarea 
{
    min-height: 5em;
}

.cart-collaterals h2, .woocommerce-Address h3
{
    font-size: 1.2em !important;
    padding: 0.73em 1em;
}
.cart_totals.calculated_shipping h2
{
    font-size: 110%;
    padding: 15px 10px;
}
.woocommerce-cart .cart-collaterals .cart_totals table td
{
    line-height: 110%;
}
ul#shipping_method li:not(.elementor-widget-woocommerce-cart #shipping_method li)
{
    padding-left: 0;
    text-indent: 0;
}
p.woocommerce-shipping-destination
{
    margin-top: 15px;
    margin-bottom: 0;
    font-size: 14px;
}
.woocommerce-cart #primary
{
    padding: 10px 0 15px 20px;
}
.woocommerce-checkout .main-header-bar
{
    color: transparent;
}
.distraction-free main#main
{
    padding-top: 0;
}

.woocommerce-checkout.distraction-free .ast-logo-title-inline .ast-site-identity
{
    padding: 5px 0 0 0;
}

@media screen and (min-width: 769px)
{
    /*Astra v4.3 fix */
    .woocommerce-cart-form .woocommerce-cart-form__contents .product-subtotal
    {
        padding-right: 1.5em;
    }
    .woocommerce-js #customer_details, .woocommerce-js .woocommerce table.shop_table td.product-remove
    {
        padding-left: 0.5em;
        padding-right: 0.5em;
    }
    #ast-cart-wrapper .ast-cart-non-sticky
    {
        width: 62%;
    }
    #ast-cart-wrapper .cart-collaterals
    {
        width: 34%;
    }
}


.woocommerce-checkout.distraction-free .main-header-bar
{
    padding-top: 5px;
}
header.entry-header.ast-no-thumbnail.ast-no-meta
{
  margin-left: 0;
  margin-right: 0;
}
.distraction-free h1.entry-title
{
  padding-left: 0;
  padding-right: 0;
}
.distraction-free main#main
{
    padding: 25px;
    background: #FFF;
}

button#place_order
{
    width: 100%;
    margin-bottom: 2.5em;
    padding: 15px 0;
}

.woocommerce-page.woocommerce-checkout form #order_review_heading, .woocommerce.woocommerce-checkout form #order_review_heading
{
    padding: .5em;
    margin-top: 20px;
}

.woocommerce-checkout-review-order h3#order_review_heading
{
    border-width: 0 !important;
    float: left !important;
    padding-left: 0 !important;
    white-space: nowrap;
}

.woocommerce-page.woocommerce-checkout #payment div.form-row, .woocommerce.woocommerce-checkout #payment div.form-row
{
    padding: 0;
}

.distraction-free td.product-name
{
    font-size: 14px;
    line-height: 1.5em;
}

.woocommerce form .form-row
{
    margin: 0 0 15px;
}

.woocommerce-page.woocommerce-checkout form #order_review table td.product-total,
.woocommerce.woocommerce-checkout form #order_review table td.product-total
{
    line-height: 14px;
}

.woocommerce-page.woocommerce-checkout form #order_review table span.woocommerce-Price-amount.amount
.woocommerce.woocommerce-checkout form #order_review table span.woocommerce-Price-amount.amount
{
    line-height: 20px;
}

.woocommerce-page.woocommerce-checkout form #order_review td.product-name,
.woocommerce.woocommerce-checkout form #order_review td.product-name
{
    min-height: 105px;
}

table.shop_table.woocommerce-checkout-review-order-table .ast-product-name
{
    max-width: 150px;
    padding-right: 10px;
}

table.shop_table.woocommerce-checkout-review-order-table span.wgm-info.price-per-unit.price-per-unit-loop.ppu-variation-wrap
{
    font-size: 11px;
    padding-top: 5px;
}

/** Product Page **/
.woocommerce div.product .woocommerce-tabs ul.tabs li.tab-sonderangebot_tab a
{
    font-weight: bold;
    color: red !important;
}

.ast-lightbox-content .single-product div.product .product_meta
{
    display: none;
}

p.categorie-hinweis-rabatt {
    display: block;
    clear: both;
    font-weight: bold;
    color: #595959;
    background: #e3facd;
    font-size: 15px;
    text-align: center;
    padding: 5px 0;
    margin-bottom: 0;
}
p.categorie-hinweis-rabatt:empty
{
    display: none;
}

.woocommerce nav.woocommerce-pagination
{
    text-align: center;
    margin-top: -1em;
}
.woocommerce nav.woocommerce-pagination ul li
{
    margin: 0 10px 15px 0;
}

/** Cart **/

.woocommerce #content table.cart td span.wgm-tax,
.woocommerce-page #content table.cart td span.wgm-tax
{
    display: inline-block;
    line-height: 13px;
}

.ast-site-header-cart .current-menu-item a
{
    color: #FFF;
}
.woocommerce-cart main#main
{
    border-left: 0;
    border-right: 0;
    margin-right: 25px;
}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals
{
    float: none;
    width: auto;
    background: #FFF;
}
.woocommerce-cart #primary
{
    background: #FFF;
}
.woocommerce-cart h1.entry-title
{
    margin-top: 25px;
}
.woocommerce-cart table.shop_table td.product-name
{
    font-size: .85em;
    line-height: 1.5em;
}

#content table.cart td .product-subtotal .product-tax, #content table.cart td .product-total .product-tax, #content table.cart td .wgm-tax,
td.product-total .product-subtotal .product-tax, td.product-total .product-total .product-tax, td.product-total .wgm-tax,
tr.order-total .wgm-tax
{
    font-size: 11px;
}

.woocommerce ul#shipping_method li span.wgm-tax.product-tax
{
    font-size: 10px;
}

.woocommerce-page.woocommerce-checkout form #order_review, .woocommerce.woocommerce-checkout form #order_review
{
    padding: 0 1em;
}

/** Checkout Success **/

.woocommerce-order-received .checkout-infotext
{
    display: none;
}

/** Sonstiges **/

.ast-post-format-.blog-layout-1
{
    margin-top: 1.5em;
}
.ast-separate-container .ast-archive-description, .ast-separate-container .ast-author-box
{
    padding: 25px;
}

input#woocommerce-product-search-field-2
{
    font-size: 13px;
}


/** Footer **/

.ast-small-footer-wrap .ast-col-md-6
{
    padding-left: 0;
    padding-right: 0;
}

/** Media Queries **/

@media (min-width: 993px)
{
    .ast-left-sidebar #secondary
    {
        padding-right: 0;
        background: #FFF;
        border-left: 2px solid rgba(0, 0, 0, 0.1);
        border-bottom: 2px solid rgba(0, 0, 0, 0.1);
        padding-top: 1.5em;
        padding-left: 1em;
        padding-right: 1em;
    }
    .ast-left-sidebar #primary
    {
        padding-left: 50px;
    }


}


@media (min-width: 769px)
{
    .ast-left-sidebar #primary
    {
        background: #fff;
    }
    .woocommerce-page.woocommerce-checkout form #customer_details.col2-set, .woocommerce.woocommerce-checkout form #customer_details.col2-set
    {
        width: 50%;
        margin-right: 2em;
    }
    .woocommerce-page.woocommerce-checkout form #order_review, .woocommerce-page.woocommerce-checkout form #order_review_heading, .woocommerce.woocommerce-checkout form #order_review, .woocommerce.woocommerce-checkout form #order_review_heading
    {
        width: /* 46%; */ 45%;
    }
}

@media (max-width: 768px)
{
    .ast-separate-container.ast-right-sidebar #primary, .ast-separate-container.ast-left-sidebar #primary, .ast-separate-container #primary, .ast-plain-container #primary
    {
        margin-top: 0;
        margin-bottom: 0;
    }
    .ast-container
    {
        padding-left: 0;
        padding-right: 0;
    }

    header.entry-header.ast-no-thumbnail.ast-no-meta
    {
        margin-left: 0;
        margin-right: 0;
    }
    h1.entry-title
    {
        padding-left: 5px;
        padding-right: 5px;
    }

    #primary, #secondary
    {
        padding: 0;
    }
    .woocommerce main#main
    {
        background: #FFF;
        border-right: 0;
        padding-right: 20px;
        padding-left: 20px;
    }
    .sidebar-main
    {
        padding: 0 20px;
    }

    .woocommerce-cart main#main
    {
        margin-right: 20px;
        margin-left: 20px;
    }
    .woocommerce-cart .sidebar-main
    {
        padding-left: 20px;
        padding-right: 20px;
    }
    .distraction-free #primary, .distraction-free #secondary
    {
        padding: 0;
    }
    .distraction-free .ast-site-identity
    {
        padding: .5em 1em;
    }
    .logged-in div#primary
    {
        /* padding-left: 20px; */
    }
    .woocommerce-message, .woocommerce-info
    {
        margin-top: 1.5em;
    }
    .woocommerce-account .woocommerce.widget_shopping_cart .buttons a,
    .logged-in .woocommerce.widget_shopping_cart .buttons a
    {
        width: 50%;
    }

}


@media (max-width: 544px)
{
    .ast-separate-container #content .ast-container
    {
        padding-left: 0;
        padding-right: 0;
    }


    .ast-separate-container .ast-article-post, .ast-separate-container .ast-article-single, .ast-separate-container .comments-count-wrapper, .ast-separate-container .ast-comment-list li.depth-1, .ast-separate-container .comment-respond, .ast-separate-container .related-posts-title-wrapper, .ast-separate-container .related-posts-title-wrapper, .single.ast-separate-container .ast-author-details, .single.ast-separate-container .about-author-title-wrapper, .ast-separate-container .ast-related-posts-wrap, .ast-separate-container .ast-woocommerce-container
    {
        padding-right: .5em;
        padding-left: .5em;
    }
    .ast-separate-container .ast-article-post, .ast-separate-container .ast-article-single, .ast-separate-container .ast-comment-list li.depth-1, .ast-separate-container .comment-respond, .single.ast-separate-container .ast-author-details, .ast-separate-container .ast-related-posts-wrap, .ast-separate-container .ast-woocommerce-container
    {
        padding-top: 1em;
        padding-bottom: 1em;
    }
    #primary, #secondary
    {
        padding: 0;
    }
    .elementor-column-gap-extended>.elementor-row>.elementor-column>.elementor-element-populated
    {
        padding: 5px;
    }

    .woocommerce main#main
    {
        background: #FFF;
        border-right: 0;
        padding-right: 15px;
        padding-left: 15px;
    }
    .sidebar-main
    {
        padding: 0 15px;
    }
    div#custom_html-5
    {
        display: none;
    }
    .woocommerce-account .woocommerce.widget_shopping_cart .buttons a,
    .logged-in .woocommerce.widget_shopping_cart .buttons a
    {
        width: 100%;
    }

    .woocommerce ul#shipping_method li
    {
        display: block;
        clear: both;
    }

    .ast-separate-container .ast-archive-description, .ast-separate-container .ast-author-box
    {
        padding: 10px 15px;
    }
        /** German Market mobile tweaks **/
        .woocommerce-checkout.distraction-free .ast-logo-title-inline .ast-site-identity
        {
            padding: 0;
            display: block;
            margin: 0 auto;
        }
        .woocommerce-page.woocommerce-checkout form #order_review, .woocommerce.woocommerce-checkout form #order_review
        {
            padding: 0 .75em;
        }
        .woocommerce-page.woocommerce-checkout form #order_review table, .woocommerce.woocommerce-checkout form #order_review table
        {
            line-height: 16px;
            display: grid;
        }

        table.shop_table.woocommerce-checkout-review-order-table .german-market-product-image
        {
            float: none;
            margin-right: 0;
            width: 100px;
        }
        table.shop_table.woocommerce-checkout-review-order-table .ast-product-name
        {
            max-width: 125px;
        }
        table.shop_table.woocommerce-checkout-review-order-table span.wgm-info.price-per-unit.price-per-unit-loop.ppu-variation-wrap
        {
          margin-top: 10px;
          font-size: 11px;
          text-align: right;
          margin-left: 0;
        }
        table.shop_table.woocommerce-checkout-review-order-table .product-total .product-tax
        {

            text-align: right;
            font-size: 13px !important;
            margin-top: .5em;
            line-height: 1.5em;
            white-space: normal;
        }
        table.shop_table.woocommerce-checkout-review-order-table .product-name span.product-desc
        {
            font-size: 0.75em;
        }
        table.shop_table.woocommerce-checkout-review-order-table td.product-name
        {
            font-size: 13px;
            font-weight: bold;
        }
        table.shop_table.woocommerce-checkout-review-order-table td.product-total
        {
            text-align: right;
        }
        table.shop_table.woocommerce-checkout-review-order-table th.product-total
        {
            display: inline-table;
            margin-left: 60%;
        }
        .woocommerce-page.woocommerce-checkout form #order_review td.product-name,
        .woocommerce.woocommerce-checkout form #order_review td.product-name
        {
            display: flex;
            flex-wrap: wrap;
            align-items: flex-start;
            justify-content: flex-start;
            flex-direction: inherit;
        }

        tr.woocommerce-shipping-totals.shipping,
        tr.order-total,
        tr.cart-subtotal
        {
            display: grid;
        }
        p.form-row.validate-required
        {
            line-height: initial;
        }
        .woocommerce form .form-row label.checkbox,
        .woocommerce-page form .form-row label.checkbox
        {
            line-height: 16px;
        }

        button#place_order
        {
            display: inline-block;
            font-size: 14px;
            font-weight: bold;
            display: inline-block;
            line-height: 1.25em;
            padding: 15px;
        }

        .woocommerce input.button, .woocommerce-cart table.cart td.actions .button,
        .woocommerce input.button, .woocommerce-cart table.cart td.actions .button
        {
            font-size: 14px;
        }
        table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents tr.jde_hint
        {
            font-size: .85em;
        }
        .cart-collaterals ul#shipping_method li
        {
            display: grid !important;
            clear: both !important;
            /* margin-left: 50% !important; */
        }
        .cart-collaterals p.woocommerce-shipping-destination
        {
            margin: 1em 0;
        }
        .cart-collaterals form.woocommerce-shipping-calculator
        {
            margin-top: 15px;
            text-align: center;
        }

        .woocommerce-checkout .woocommerce-info
        {
            width: auto;
        }

        .woocommerce #content table.cart td.actions .coupon, .woocommerce table.cart td.actions .coupon, .woocommerce-page #content table.cart td.actions .coupon, .woocommerce-page table.cart td.actions .coupon
        {
            display: block;
        }

        .woocommerce #content table.cart td.actions .coupon .button, .woocommerce #content table.cart td.actions .coupon .input-text, .woocommerce #content table.cart td.actions .coupon input, .woocommerce table.cart td.actions .coupon .button, .woocommerce table.cart td.actions .coupon .input-text, .woocommerce table.cart td.actions .coupon input, .woocommerce-page #content table.cart td.actions .coupon .button, .woocommerce-page #content table.cart td.actions .coupon .input-text, .woocommerce-page #content table.cart td.actions .coupon input, .woocommerce-page table.cart td.actions .coupon .button, .woocommerce-page table.cart td.actions .coupon .input-text, .woocommerce-page table.cart td.actions .coupon input
        {
            width: 100%;
        }
}
